
h1{
  letter-spacing: 0.5em;
    word-spacing: 2em;
    line-height: 1.5;
    text-align: center;
    border-style: dashed;
    border-width: 3px;
    border-left-width: 10px;
    border-right-width: 10px;
}
h2{
  letter-spacing: 0.5em;
    word-spacing: 2em;
    line-height: 1.5;
    text-align: center;
}
h3{
  letter-spacing: 0.5em;
    word-spacing: 2em;
    line-height: 1.5;
    text-align: center;
}

img{ 
  margin: 20px;
    padding: 40px;
    border-style: dashed;
    border-width: 3px;
    border-left-width: 10px;
    border-right-width: 10px;
}
 p {
        color: #6367FF;
        letter-spacing: 0.5em;
    word-spacing: 2em;
    line-height: 1.5;
    text-align: center;
    }

    a {
        color: #8494FF;
  
    }
    table {
      color: #8494FF;
    background-color: #FFDBFD;
}

body {
  background-color: #C9BEFF;
  color: #FFDBFD;
  font-family: verdana
}